{
  "paths": [
    {
      "_path": "bin/seqyclean",
      "path_type": "hardlink",
      "sha256": "1dd0e8d61a26c44f3545e52b98aea4ac38ae75fec52fa868fe0ea52220f0e91d",
      "size_in_bytes": 7205504
    }
  ],
  "paths_version": 1
}